@charset "UTF-8";
/* ---------------------------------------------------------------------- */
/* ------------------------- BASE CONTENT STYLES ------------------------ */
/* --------------------- Styles for mainContent area -------------------- */
body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: .75em;
  line-height: 1.5;
}
p {
  margin: 0 0 1em 0;
}
a {
  color: #5e0501;
  text-decoration: none;
  font-weight: bold;
}
a:hover {
  text-decoration: underline;
}
h1 {
  font-family: "Times New Roman", Times, serif;
  font-size: 36px;
  font-weight: normal;
  line-height: normal;
  color: #000;
  margin: 1em 0 .5em;
}
h2 {
  font-size: 2em;
  font-weight: normal;
  color: #000;
  line-height: normal;
  margin: 1em 0 .5em;
}
h3 {
  font-size: 1.6em;
  font-weight: normal;
  color: #000;
  line-height: normal;
  border-bottom: 1px solid #ccc;
  margin: 1em 0 .5em;
  padding-bottom: 3px;
}
h4 {
  font-size: 1.2em;
  font-weight: bold;
  color: #000;
  margin: 1.2em 0 .5em;
}
h5, h6 {
  font-size: 1em;
  font-weight: bold;
  line-height: 150%;
  margin: 0;
}
table {
  font-size: 1em;
}

/* ------------------------------------------------------------------- */
/* ------------------------------ OVERRIDES -------------------------- */
/* ------------------------------------------------------------------- */

/*------------------------ REED NAVIGATION ------------------------*/
#reedNav h3 {
  position: absolute;
  left: -999em;
}

/*-------------------------- SITE BANNER --------------------------*/
#siteBanner h1 {
  font-size: 43px;
  line-height: 1;
  padding: 0;
  margin: 0;
}
#siteBanner h1 a {
  font-weight: inherit;
  color: inherit;
  text-decoration: inherit;
}
#siteBanner p.siteSubTitle {
  font-size: 1.3em;
  letter-spacing: .2ex;
  padding: 0;
  margin: 7px 0 0 0;
  line-height: 1;
  text-transform: uppercase;
}
.siteBannerLight #siteTitle h1,
.siteBannerLight #siteTitle p {
  color: #fff;
  text-shadow: 0 0 5px #333;
}

/*------------------------ SITE NAVIGATION ------------------------*/
#siteNav {
  font-size: .9em;
  line-height: normal;
}
#siteNav_links h3 {
  position: absolute;
  left: -999em;
}
#siteSearch h3 {
  position: absolute;
  left: -999em;
}
#siteNav_links ul {
  list-style: none;
  margin: 0;
  padding: 0 0 25px 0;
}
#siteNav_links ul li {
  font-weight: bold;
  margin: 0;
  padding: 0 0 8px 0;
}
#siteNav_links ul ul {
  margin: 0;
  padding: 0 0 0 8px;
}
#siteNav_links ul ul li {
  font-weight: normal;
  margin: 0;
  padding: 8px 0 0 0;
}
#siteNav_links ul ul li a {
  font-weight: normal;
}
#siteNav_links .sectionLinksHeading {
  display: block;
  border-bottom: 1px solid #999;
  margin-bottom: 8px;
}
/*-- FLYOUT NAV --*/
#siteNav_links ul.flyout { padding-top: 1px; }
#siteNav_links ul.flyout li {
  position: relative;
  padding: 0 6px 0 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  margin-top: -1px;
}
#siteNav_links ul.flyout li.parent { background: url(../images/flyout-nav/nav-parent-right.ccc.png) 99% center no-repeat; }
#siteNav_links ul.flyout li.parent:hover {
  background-image: url(../images/flyout-nav/nav-parent-right.png);
}
#siteNav_links ul.flyout li.parent.active,
#siteNav_links ul.flyout li.parent.active:hover,
#siteNav_links ul.flyout li.parent.active li,
#siteNav_links ul.flyout li.parent.active:hover li { background: none; }
#siteNav_links ul.flyout li li {
  padding: 4px 0;
  border: none;
}
#siteNav_links ul.flyout li.active li { padding: 2px 0; }
#siteNav_links ul.flyout ul {
  position: absolute;
  top: -1px;
  left: -9999em;
  right: auto;
  width: 120px;
  background: #fff;
  padding: 6px 8px;
  border: 3px solid #ccc;
  margin: 0;
  z-index: 999;
}
#siteNav_links ul.flyout li.active ul {
  position: static;
  width: auto;
  background: transparent;
  padding: 0 0 0 8px;
  border: none;
  margin-bottom: 5px;
}
#siteNav_links ul.flyout li.active ul ul {margin-bottom: 0;}
#siteNav_links ul.flyout li:hover ul,
#siteNav_links ul.flyout li.hover ul,
#siteNav_links ul.flyout li:hover li:hover ul,
#siteNav_links ul.flyout li.hover li.hover ul {
  left: auto;
  right: -142px;
}
#siteNav_links ul.flyout li:hover ul ul {
  left: -9999em;
  right: auto;
}
#siteNav_links ul.flyout a {
  display: block;
  padding: 5px 0;
}
#siteNav_links ul.flyout li li a {
  display: inline;
  padding: 0;
}

/*------------------------ MAIN CONTENT ------------------------*/
#mainContent > *:first-child {margin-top: 0;}

/*------------------------ SECONDARY CONTENT ------------------------*/
#secondaryContent { font-size: .9em; }
#secondaryContent h2 {
  padding: 7px 10px 7px 10px;
  margin: 0 -50px 10px -20px;
  font-size: 1em;
  color: #eae5e1;
  background: #400;
}

/*------------------------ SITENAV SIDEBAR ------------------------*/
#siteNav_sidebar a {font-weight: normal;}

/*------------------------------ MISC ------------------------------*/
.lead {
  font-size: 1.5em;
  color: #333;
}
#breadcrumbs {
  font-size: 10px;
  color: #666666;
  line-height: normal;
  margin: 0 0 10px 0;
}
hr {
  border: none 0; 
  border-top: 1px solid #999999;/* The border */
  height: 1px;/* Whatever the total width of the border-top and border-bottom equal */
}
.underline {
  border-bottom: 1px solid #999;
}
.smalltext {
  font-size: 10px;
}